rulezzy - Junior Member - XDA Forums
Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: 19th October 2017 10:44 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 11th June 2017
  • Referrals: 0

Most Thanked

Thanks
Post Summary
1
You have to use twrp 3.0. Because 3.1 doesn't support aroma. It's been mentioned over 50 times in the fulmics thread OH **** thank you! when he said to use that version I thought he mean't we should use the latest TWRP, not that EXACT version, **...